%define name	polyxmass-common
%define version	0.8.7
%define release  %mkrel 5

Name: 	 	%{name}
Summary: 	Common files for polyxmass suite
Version: 	%{version}
Release: 	%{release}

Source:		http://polyxmass.org/polyxmass-common-data-doc/downloads/%version/%{name}-%{version}.tar.bz2
#Patch:		polyxmass-common_docbook2man.patch.bz2
URL:		http://www.polyxmass.org/
License:	GPL
Group:		Sciences/Chemistry
BuildRoot:	%{_tmppath}/%{name}-buildroot
Buildrequires:	docbook-utils
BuildArch:	noarch

%description
Contains the "protein" polymer chemistry definition and the "basic" atom
definition for the PolyXMass package.

%prep

%setup -q

#%patch0 -p1

%build
%configure2_5x
%make
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
rm -fr $RPM_BUILD_ROOT/%_docdir

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS README THANKS
%config(noreplace) %_sysconfdir/polyxmass
#%_libdir/pkgconfig/*
%_mandir/man7/*
%{_datadir}/polyxmass


%changelog
* Fri Sep 04 2009 Thierry Vignaud <tvignaud@mandriva.com> 0.8.7-5mdv2010.0
+ Revision: 430757
- rebuild

* Fri Aug 01 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.8.7-4mdv2009.0
+ Revision: 259151
- rebuild

* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.8.7-3mdv2009.0
+ Revision: 247113
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.8.7-1mdv2008.1
+ Revision: 125512
- kill re-definition of %%buildroot on Pixel's request
- use %%mkrel

  + Nicolas Vigier <nvigier@mandriva.com>
    - Import polyxmass-common



* Fri Mar 03 2006 Austin Acton <austin@mandriva.org> 0.8.7-1mdk
- New release 0.8.7

* Tue Nov 08 2005 Austin Acton <austin@mandriva.org> 0.8.6-1mdk
- New release 0.8.6

* Wed Apr 06 2005 Lenny Cartier <lenny@mandrakesoft.com> 0.8.5-1mdk
- 0.8.5

* Sun Dec 12 2004 Austin Acton <austin@mandrake.org> 0.8.3-2mdk
- remove post script
- source URL

* Sun Dec 12 2004 Austin Acton <austin@mandrake.org> 0.8.3-1mdk
- 0.8.3

* Wed Sep 29 2004 Austin Acton <austin@mandrake.org> 0.8.0-1mdk
- initial package for 0.8.0 series
